Subject: Re: LTK1221601080800X
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Thu, 1 May 2014 08:46:28 +0530 (IST)

What is so difficult with this ticket. Ebay sent a wrong item to the Cx, and we filed a complaint with Ebay. Ebay requested pics and we provided the same. Now, they reshipped the correct item, but wanted the items back. I told them that wrong item is currently in LB, and questioned them who will pay the return cost from there. 

But then, I advised DHL LB to keep the item safe. I also do not have the tracking number of the package they reshipped. 

This is the case, simple one. 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, April 30, 2014 7:59:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221601080800X 

Dear Sir 

Request you to please personally take care of the subject ticket. 

Regards 
Sanjay